html {
    font-family: 'Montserrat', sans-serif; /*establece la fuente a usarse en el html*/
    background-color: black;
}

header { /*establece las propiedades el inicio de pagina*/
    background-color: black; /*fondo de header*/
    padding: 15px 15px; /*propiedades de espaciado del interior del header*/
}

.logo {
    width: 350px;
    display:block;
    margin: 15px auto;  
}



.menu {
    color: white;
    display: inline-block;
    margin: 0 auto;
    
    
}

table {
    table-layout: fixed;
    margin: 0;
    width: 100%;
    border-collapse: collapse;
}

th {
    margin: auto;
    text-align: left;
    padding: 25px 80px;
}

hr {
    width: 100%;
    height: 3px;
    background-color: darkcyan;
    margin: 0;
    border: none;
    padding: 0 0;
  }


th:hover {
    cursor:pointer;
}

a:link {
    color: white;
}
a:visited {
    color: white;
}
a:hover {
    color: darkcyan;
}
a:active {
    color: darkcyan;
}

a{
    text-decoration: none;
}

.titulo {
    margin: auto;
    padding: 15px 25px;
}

h1{
    text-align: center;
    color: white;
    font-size: 40px;
}

h5 {
    color: white;
    padding: 0;
}

.contact_information {
    display: flex;
    gap: 30px;
}

.form {
    display: flex;
    flex: 1;
    gap: 15px;
    flex-direction: column;
    
}

.form h5 {
    font-size: x-large;
}

.form input {
    color: white;
    padding: 15px 20px;
    background-color: #212529;
    outline: none;
    border: none;
    border-radius: 50px;
}

.form textarea {
    outline: none;
    border: none;
    border-radius: 25px;
    background-color: #212529;
    color: white;
    padding: 30px;
}

.bottons {
    display: flex;
    color: #fff;
    align-items: center;
    padding: 25px;
}

.bottons input {
    background-color: darkcyan;
    padding: 10px 20px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    gap: 10px;
    color: white;
    border: none;
    line-height: 1; 
}

.bottons_line {
    width: 5px;
    height: 80%;
    margin: 0 10px;
    background-color: #292929;
    color: #292929;
    border-radius: 30px;
}

.bottons img {
    width: 25px;    
    color: #fff;
}

.botton_contact {
    font-family: 'Montserrat', sans-serif;
    font-size: var(--nav-text);
    background-color: darkcyan;
    padding: 5px 20px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}

.bottons a:link {
    color: white;
}
.bottons a:visited {
    color: #fff;
}
.bottons a:hover {
    color: black;
}
.bottons a:active {
    color: black;
}

.container_map {
    flex: 1;
    border-radius: 25px;
    overflow: hidden;
}

.map {
    width: 100%;
    height: 100%;
}